{% extends 'base/base.html' %}

{% block base_title %}
    New skill
{% endblock %}

{% block base_content %}
    <div class="container jumbotron">
        <div>
            <div class="display-4">Add a new skill</div>
            <div class="lead">Register a new skill</div>
            <hr class="my-4">
        </div>

        <form role="form" method="post">
            {% csrf_token %}
            <div class="form-group">
                <label for="name">Name :</label>
                <input class="form-control" type="text" name="name" placeholder="Skill name" />
            </div>

            <div class="form-group">
                <label for="descr">Description :</label>
                <input class="form-control" type="text" name="descr" placeholder="A short description" />
            </div>

            <div>
                <button class="btn btn-primary">
                    Create
                </button>
                <button class="btn btn-secondary" type="reset">
                    Cancel
                </button>
            </div>
        </form>
    </div>
{% endblock %}
